Class GeoRuby::Shp4r::Dbf::DBFError
In: lib/geo_ruby/shp4r/dbf.rb
Parent: StandardError

[Validate]